# docker-compose.yml
version: '3.8'
services:
  bot:
    build: .
    volumes:
      - .:/app
    depends_on:
      - mongo
  mongo:
    image: mongo
    volumes:
      - mongodb_data:/data/db
volumes:
  mongodb_data: